Subject: TC home page

From: "James R. Adair" <[email-masked]>
Date: Fri, 5 Jan 1996 00:24:31 -0500 (EST)

If you haven't looked lately, I wanted to remind you to visit the TC home 
page, where TC articles will appear, and where much more information 
about TC already exists.  In particular, I would appreciate comments on 
the instructions for contributors, the transliteration schemes, the 
abbreviations, and the author copyright statement.  The URL for the TC 
home page is given below.  Thank you.

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----